Jump to content
danjde

Virtualbox 5.0.6 Linux (Ubuntu 16.04) - critical error

Recommended Posts

Hi Friends,

I'm trying to "install" Yosemite Hackintosh Zone iso using Virtualbox "5.0.6-103037~Ubuntu~trusty" on Ubuntu 16.04.

 

The problem is that I can get to the Hackintosh Zone screen but immediately a virtualbox window appear with this warning:

 

A critical error occurred during the operation of the virtual machine and the execution of the machine was stopped......

and the system hang.

 

Seems that Oracle introduced some blocks on its Virtualbox and I think this problem is caused by this limit.

Do you now if this limit is by-passable installing a different Virtualbox version or anything else?

 

Many thanks!

 

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...